
Test - Bug #68

on input validation error all fields are cleared

2012-01-12 10:49 - Rastislav Hudak

Status: New Start date: 2012-01-12

Priority: Normal Due date:  

Assignee: Rastislav Hudak % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If you won't provide something mandatory, like language, you will be sent back with error but all filled fields are cleared. I think this

only applies for normal metadata editor, on the light there is save and it preserves filled values.

History

#1 - 2012-04-23 13:24 - Rastislav Hudak

- Subject changed from [padova] on input validation error all fields are cleared to on input validation error all fields are cleared

- Origin set to Padova

#2 - 2012-04-23 13:28 - Rastislav Hudak

- Project changed from Phaidra to Test
